Django Login Form Cross-Site Scripting Vulnerability

Bugtraq ID: 29209
Class: Input Validation Error
CVE: CVE-2008-3909
Remote: Yes
Local: No
Published: May 14 2008 12:00AM
Updated: May 07 2015 05:08PM
Credit: Django
Vulnerable: Redhat Fedora 7
Djangoproject Django 0.96
Djangoproject Django 0.95
Djangoproject Django 0.91
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable: Djangoproject Django 0.96.2
Djangoproject Django 0.95.3
Djangoproject Django 0.91.2


 

Privacy Statement
Copyright 2010, SecurityFocus